@charset "utf-8";

.list01 {}
.list01 li {text-indent:-0.6em;  padding-left:1em; font-weight:500;}
.list01 li div {padding-left:0; text-indent:0; margin-bottom:1em;}
.list01 li::before {content:"- "; text-align:center;}
.list02 li::before {content:"# ";}

.list03 { text-align:left !important;}
.list03 li { font-size:1.15em; line-height:1.8em; color:#707070; margin-bottom:5px; padding-left:2.5em;}
.list03 li i { display:inline-block; width:1.5em; font-family: 'Cormorant', serif; font-size:1.5em; color:#000;  text-align:left; font-style:normal; margin-left:-1.5em;}
.list03 li strong { font-weight:400; color:#000;}

@media  (max-width: 1024px){
.list03 li { font-size:0.9em; line-height:1.5em; padding-left:3em;}
.list03 li i { width:1.4em;margin-left:-1.4em;}
}

.tab_nav {} 
.tab_nav:after {content:"";display:block;clear:both;}
.tab_nav li { float:left; display:inline; margin:0; }
.tab_nav li a { }
.tab_nav li.ui-tabs-active a {color:#6d83ac; font-weight:700;}

.conText { text-align:center; }
.conText dt { opacity:0; filter: alpha(opacity=0;); }
.conText > dd { margin-bottom:6%; opacity:0; filter: alpha(opacity=0;);}

.active .conText dt {opacity:1; filter: alpha(opacity=100;); transition: all 0.5s ease-in-out 0.5s;}
.active .conText dd {opacity:1; filter: alpha(opacity=100;); transition: all 0.8s ease-in-out 1.0s;}

.conTitle01 { font-size:1em; font-weight:400; margin-bottom:5em; }
.conTitle01_01 { display:inline-block; font-family:'Playfair Display', serif; font-size: 3.8em; line-height:1em; color:#be6f51; vertical-align:baseline; margin-right:0.1em;}
.conTitle01_02 {display:inline-block; font-size:1.9em; line-height:1.2em; font-weight:100; vertical-align:super;}

@media  (max-width: 1280px){
.conTitle01 { margin-bottom:5%;}
.conTitle01_01 { font-size: 2.4em; line-height:1.2em; margin-right:0.1em;}
.conTitle01_02 { font-size:1.4em; line-height:1em; vertical-align:baseline;}

}

@media  (max-width: 768px){

.conTitle01 { margin-bottom:5%;}
.conTitle01_01 { font-size: 1.6em;}
.conTitle01_02 { font-size:1.1em; }

}
/* about */
.aboutCon01 { padding-top:5%; background: url('/html/images/common/bg01.jpg') no-repeat center center; background-size: cover; }
.about01_con { position:relative; width:84.6%; margin:0 auto 7%;}
.about01_01 { float:left; width:42.3%;}
.about01_02 { float:left; width:51.7%; margin-left:4.1%;}
.about01_02_text { padding:2% 0 8% 10%;}
.active.about01_02_text { padding-left:3%;}

.aboutCon02 { width:78.4%; margin:8% auto 3%; }
.aboutCon03 { width:84.6%; margin:0 auto 5%; }
.about03_01 {}
.about03_01:after {content:"";display:block;clear:both;}
.about03_01 li { float:left; width:32.5%;}
.about03_0101 {}
.about03_01 li { float:left; width:32.5%;}
.about03_0101 { margin-top:10%;}
.about03_0102 { margin:0 0 0 4.4%;}
.about03_0103 { margin:3% 0 0 -1.9%;}
.about03_02 { width:50%; margin:-2% 0 5% 50%; text-align:center;}
.about03_02 div { display:inline-block; text-align:left;}
.aboutCon04 { width:78.4%; margin:2% auto 5%; }

@media  (max-width: 1480px){


}

@media  (max-width: 1280px){
.about01_con {width:94%;}


}
@media  (max-width: 1024px){

}

@media  (max-width: 768px){
.about01_01 { float:none; width:70%;}
.about01_02 { float:none; width:80%; margin-left:20%;}
.about01_02_text { width:110%; margin-left:-10%;}

.aboutCon02 { width:94%;}
.aboutCon03 { width:90%; }
.about03_02 { width:66%; margin:-2% 0 5% 34%; text-align:center;}
.aboutCon04 { width:96%; margin:5% auto; overflow:hidden;}


}

@media  (max-width: 560px){

}


/* about02 - landscape */
.landCon01 {padding-top:5%; }
.land01_con { position:relative; width:72%; margin:0 0 7% 22.8%;}
.land01_01 { float:left; width:54.8%;}
.land01_02 { float:right; width:43.7%;}

.landCon02 { margin:8% 0;}
.land02_01 { float:left; width:55.5%; height:0; padding-bottom:32%;}
.land02_02 { position:relative; float:left; width:44.5%; padding:6% 0 0 6.5%; left:5%;}
.active.land02_02 { left:0; }
.land02_03 { position:relative; display:inline-block; text-align:center; margin:4% 0 0 -1.4em;}

.landCon03 { position:relative; width:94.8%; margin-left:5.2%; overflow:hidden;}
.landCon03 img { position:relative; right:-10%;}
.landCon03 img.active { right:0;}
.landCon04 { width:71.1%; margin:0 auto 5%;}

@media  (max-width: 1024px){
}


@media  (max-width: 768px){
.land01_con { width:85%; margin:0 0 7% 10.8%;}
.land02_01 { width:50%; padding-bottom:40%;}
.land02_02 { width:50%; padding:0 1% 0 4%;}
.landCon04 { width:82%;}

}

@media  (max-width: 560px){
}




/* room */

.roomCon01 {position:relative; margin-bottom:8%; z-index:3;}
.room01_01 { position:relative; float:right; width:62.5%; background:#edf0fe; padding:0 3% 3%; }
@media  (min-width: 769px){
.room01_01  .active.subTop_typo { padding-left:5%;}
.room01_01  .active.subTop_typo { padding-left:0;}
}
.room_rate { min-height:250px; margin:3.5% 0 5%;}
.room01_02 { position:absolute; width:37.5%; height:100%; left:0; text-align:center; top:0;}
.room01_02 .reserArea { position:relative; display:inline-block; text-align:left; top:50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);}

.roomCon02 {}
.roomCon03 { background:#24303e; margin-bottom:8%; }
.room03_01 { position:relative; float:left; width:45%; padding-bottom:36%; background-position:right bottom;}
.room_info { position:absolute; width:38.5%; height:100%; left:45%; top:0; padding:8% 1% 1%; text-align:center; z-index:2;}
.room_info_list { display:inline-block; text-align:left; pointer-events: none; user-select: none; -webkit-user-select: none;} 
.room_info_list li { font-family: 'Poppins', sans-serif; font-size:1.4em; line-height:1.6em; text-transform:uppercase; letter-spacing:0.5em; font-weight:200; margin-bottom:0.8em;}
.room_info_list li i { margin-right:0.5em;}
.room03_02 { position:relative; float:right; width:16.5%; padding-bottom:36%; background-position:center bottom; }

.roomCon04 {width:84%; margin-left:16%;}
.room04_01 { float:left; width:32.8%;}
.room04_02 { float:right; width:65.4%;}

.roomCon05 { width:92.5%; margin:0 auto;}
.room04_text { text-align:center; margin:5% 0;}
.room04_text01 { font-size:1.2em; line-height:1.8em; font-weight:300; margin-bottom:1em;}
.room04_text02 {font-size:3em; line-height:1.6em; opacity:0.6; text-transform: capitalize;}
.room04_img {}
.room04_img:after {content:"";display:block;clear:both;}
.room04_img li { float:left; width:32.33333%; margin:0 0.5% 1%;}

.roomCon06 { width:92.5%; margin:5% auto;}
.room_Link { display:inline-block; -webkit-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); -moz-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); -ms-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); -o-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1);}
.room_Link.prev { float:left;}
.room_Link.next { float:right;}
.room_Link.prev:hover { margin-left:-15px;}
.room_Link.next:hover { margin-right:-15px;}

.room_Link .arrow { position:relative; display:inline-block; width:60px; height:60px; vertical-align:middle; }
.room_Link .arrow span { position:absolute; display:block; width:40px; height:40px; left:50%; top:50%; border-color: #fff; border-width: 1px 1px 0 0; border-style: solid; }
.room_Link.prev .arrow span { -webkit-transform: translate(-50%,-50%) rotate(-135deg); transform: translate(-50%,-50%) rotate(-135deg);}
.room_Link.next .arrow span {-webkit-transform: translate(-50%,-50%) rotate(45deg); transform: translate(-50%,-50%) rotate(45deg);}

.room_Link .text { display:inline-block; vertical-align:middle; font-family: 'Poppins', sans-serif; font-size:2em; line-height:2em; text-transform:uppercase; letter-spacing:0.6em; font-weight:200;}
.room_Link .text strong { color:#d74e4e; font-weight:400;}
.room_Link.next .text { text-align:right;}

@media  (max-width: 1900px){}


/*
.reserTable { width:100%;border-collapse:collapse; border-top:1px solid #7091b4;}
.roomFa { margin:1em 0 3em;}
.roomReser { margin-bottom:10px;}
.reser_name {text-align:center;}
.reser_name {text-align:center;}
.reser_name .rTitle { font-size:1.35em; line-height:2em; font-weight:700;}
.reser_name .rCon {}
.reser_name .rCon p { font-size:1.1em; line-height:1.5em; margin-bottom:0.2em;}
.reser_name dt { font-size:1.25em; line-height:2em; font-weight:700;}
.reser_name dd {}
.reser_name dd p { font-size:1.1em; line-height:1.5em; margin-bottom:0.2em;}
.reserTable th, .reserTable td { padding:15px 2px; font-size:1em; line-height:1.5em; text-align:center; border-bottom:1px solid #7091b4; font-weight:400;}

.reserTable .price01 { position:relative;}
.reserTable th[scope=col] { border-bottom:2px solid #fff; }
.reserTable th[scope=rowgroup] { background:transparent;}
.reser .reserTable th[scope=rowgroup] { position:relative; z-index:10; }
.reserTable tbody tr:hover { }
.reserTable td.type { text-align:left; padding-left:10px;}

.reserTable th.seasonBg {background:rgba(255,255,255,0.05);}
.roomLink { position:absolute; width:100%; height:100%; left:0; top:0; opacity:0;  filter: alpha(opacity=0;); z-index:5;}
.roomLink a { display:block; width:300%; height:100%;}
.reser .reserTable tbody:hover td, .reser .reserTable tbody:hover th {  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; background:rgba(0, 0, 0, 0.15); color:#fff; cursor:pointer;}
.roomColor_text { position:relative; z-index:2; text-align:center;}
.roomColor_text dt { font-family:'Playfair Display', serif; font-size:4em; font-size:4vw; line-height:1.5em; font-style:italic; letter-spacing:0.2em; padding-left:0.2em; margin-top:-0.8em; margin-bottom:0.3em; }
*/
.reserCon01 { overflow:hidden;}
.reserTable { width:100%;border-collapse:collapse; border-top:1px solid rgba(255,255,255,0.3);}
.reserTable th, .reserTable td { padding:15px 3px; text-align:center; font-weight:normal; border-bottom:1px solid rgba(255,255,255,0.3);}
.reserTable th.bl_none, .reserTable td.bl_none { border-left:none !important;}
.reserTable th {}
.reserTable th.seasonBg {border-left:1px solid rgba(255,255,255,0.3);}
.reserTable th[scope=colgroup] { border-bottom:1px solid rgba(255,255,255,0.3);}
.reserTable th[scope=colgroup], .reserTable th[scope=col], .reserTable td { border-left:1px solid rgba(255,255,255,0.3);}
.reserTable th[scope=row] { padding:0;}
.reserTable th[scope=row] div { position:relative; display:block; padding:15px 3px; }
.reserTable th[scope=rowgroup] { position:relative; display:table-cell;}
.btn_roomLink, .roomLink { position:absolute; display:block; width:1000%; height:100%; left:0; top:0; opacity:0; z-index:2;}
.reser_name { display:block;}
.reser_name .rTitle { font-size:1.15em; line-height:1.8em; font-weight:700;}


.reserTable tbody tr:hover th, .reserTable tbody tr:hover td { background:rgba(215, 78, 78, 0.9); color:#fff; cursor:pointer; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}



@media  (max-width: 1480px){ 
.room_info { padding:6% 1% 1%;}
.room_info_list li { font-size:1.3vw;}

.reserTable th[scope=rowgroup] { border-bottom:1px solid rgba(255,255,255,0.3);}
.reserTable th { padding:8px 2px;}
.reserTable td { padding:12px 2px;}

.room_Link .arrow {width:40px; height:40px; }
.room_Link .arrow span {width:30px; height:30px; }


.room_Link .text {  font-size:2vw;}

/*.reserTable tbody:hover th, .reserTable tbody:hover td { background:rgba(215, 78, 78, 0.9); color:#fff; cursor:pointer; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}*/


}

@media  (max-width: 1280px){ 
.room04_text01 { font-size:1.1em;}
.room04_text02 { font-size:4vw;}
}

@media  (max-width: 1024px){ 
.room_info { padding:5% 1% 1%;}
.room_info_list li { font-size:1.5vw; letter-spacing:0.4em;}

.room04_text01 { font-size:1em; line-height:1.6em;}

}

@media  (max-width: 768px){ 
.room01_01 { width:96%; padding:0 6% 6%;}
.room01_02 .reserArea { position:relative; display:inline-block; text-align:left; top:50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);}
.room_rate {min-height:150px;  margin:5% 0 7%;}

.room03_01 { width:33%; padding-bottom:45%; }
.room_info { position:absolute; width:57%; left:33%; padding:4% 1% 1%;}
.room_info_list li { font-size:1.8vw; letter-spacing:0.4em;}
.room_info_list li i { margin-right:0.3em;}
.room03_02 { width:10%; padding-bottom:45%;}

.roomCon04 {width:92%; margin-left:8%;}

.roomCon05 { width:96%; }
.room04_text { text-align:center; margin:7% 0;}
.room04_text01 { font-size:0.9em;}
.room04_text02 { font-size:6vw;}

.roomCon06 { width:95%; margin:7% auto;}
.room_Link .arrow {width:30px; height:30px; }
.room_Link .arrow span {width:20px; height:20px; }
.room_Link .text {  font-size:2.5vw;}



.reserTable th, .reserTable td {  font-size:0.95em; line-height:1.5em; letter-spacing:-0.05em; }

}

@media  (max-width: 560px){
.room04_text01 { font-size:0.85em;}

.room_Link .text {  font-size:1em;}


}

@media  (max-width:420px){
.room03_01, .room03_02 { padding-bottom:50%; }
.room_info_list li { font-size:2.8vw; letter-spacing:0.2em; line-height:1.5em;  margin-bottom:0.5em;}

}

/* roomPre */
.roomPre_wrap {position:relative; width:91%; margin:6% auto 8%; overflow:hidden;}
.roomPre {position:relative;}
.roomPre_list { position:absolute; width:100%; height:50%; left:0; top:50%; margin-top:-20px; transform: translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%);  z-index:2;}
.active.roomPre_list { margin-top:0;}
.roomPre_list a { position:absolute; display:inline-block;  -webkit-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); -moz-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); -ms-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); -o-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1);}
.roomPre_list a.roomNav { width:3.8%; margin-left:-1.9%;}
.roomPre_list a.spNav { width:5%; margin-left:-2.5%; padding:2% 0;}
.roomPre_list a:hover { margin-bottom:-10px;}
.roomPre_list a img { width:100%; vertical-align:top;}


.roomNav01 {left:72.3%; bottom:69.8%;}
.roomNav02 {left:63.4%;bottom: 69.8%;}
.roomNav03 {left:53.2%;bottom: 71.2%;}
.roomNav05 {left:34%;bottom: 71.2%;}
.roomNav04 {left:44.1%;bottom: 71.2%;}
.roomNav06 {left:24%;bottom: 49.2%;}
.spNav {left:86%;bottom: -5%;}


.roomPre_roomNav { width:96%; margin:0 auto; text-align:center;}
.roomPre_roomNav .roomNav_con dt, .roomPre_roomNav .roomNav li a .roomName { color:#343434 !important;}
.roomPre_roomNav .roomNav_con dt .title02 { border-color:#fff;}
.roomPre_roomNav .roomNav li { width:30%; margin:0 1.665% 3%;}
.roomPre_roomNav .roomName01 { display:none;}
.roomPre_roomNav .roomName02 { display:inline-block; font-size:15px; line-height:1.5em; font-weight:200; border-bottom:1px solid #fff; padding-bottom:0.3em; margin-bottom:0.3em;}
.roomPre_roomNav .roomName_num { display:block;}
.roomPre_roomNav .roomNav li a .roomName span {}

@media  (max-width: 1620px){ 
.roomPre_roomNav .roomName02 {font-size:13px;}
}

@media  (max-width: 1480px){ 
.roomPre_list a.roomNav { width:5.8%; margin-left:-2.9%;}
.roomPre_list a.spNav { width:7%; margin-left:-3.5%;}

}
 
@media  (max-width: 1024px){ 
.roomPre_list a.roomNav { width:7.8%; margin-left:-3.9%;}
.roomPre_list a.spNav { width:9%; margin-left:-4.5%;}
.roomPre_list a:hover { margin-bottom:-6px;}
.roomPre_roomNav .roomName02 {font-size:1.2vw;}

}

@media  (max-width: 768px){
.roomPre_wrap { width:100%; margin:8% auto 10%;}
.roomPre_list a.roomNav { width:9.8%; margin-left:-4.9%;}
.roomPre_list a.spNav { width:12%; margin-left:-6%;}

}

@media  (max-width: 560px){ 
.roomPre_list a.roomNav { width:11%; margin-left:-5.5%;}
.roomPre_list a.spNav { width:14%; margin-left:-7%;}
.roomPre_roomNav .roomName02 {font-size:2.4vw;}
}

@media  (max-width: 360px){
}

@media  (max-width: 350px){
}

/* special */
#wrap.special {}
.spCon01 { margin:6% auto 8%; background: #feeac6; } 
.sp01_01 {float:left; width:56.7%; z-index:1;}
.sp01_02 { position:relative; float:left; width:43.3%; padding:5% 0 0 5%; left:5%;}
.active.sp01_02 { left:0;}

.spCon02 { width:85%; margin-left:15%; text-align:center;}
.spCon02 img { width:75.3%; }

.spCon03 { background:#bdd5cf; padding-bottom:6.5%;}
.sp03_01 { position:relative; width:45.1%; z-index:1;}
.sp03_0101 { position:absolute; right:12%; top:13%; color: #fff; text-align:right; font-family: 'Poppins', sans-serif; font-size:1.5em; line-height:2.5em; text-transform:uppercase; letter-spacing:0.6em; font-weight:200; pointer-events: none; user-select: none; -webkit-user-select: none; z-index:2;}
.sp03_0102 {}
.sp03_02 { position:relative; width:64%; margin:-18% 0 0 25.6%; z-index:2;}
@media  (max-width: 1820px){ .sp03_0101 {font-size:1vw;} }


@media  (max-width: 1480px){

}

@media  (max-width: 1280px){

}

@media  (max-width: 1024px){

}

@media  (max-width: 768px){

.sp01_01 {float:none; width:80%;}
.sp01_02 {float:none; width:100%; padding:7% 0 0 0; text-align:center;}
.sp01_02 .subText03 { text-align:left;}

.spCon02 { width:95%; margin-left:5%;}
.spCon02 img { width:92%; }

.spCon03 {  padding-bottom:8%;}
.sp03_01 { width:50%; }
.sp03_0101 {font-size:1.5vw;}
.sp03_02 { width:80%; margin:-18% 0 0 12.6%; z-index:2;}


}

@media  (max-width: 560px){
}

@media  (max-width: 420px){
}

/* tour */
.tourWrap { margin-top:4%;}
.tourCon { position:relative; margin-bottom:3%;}
.tourCon:after {content:"";display:block;clear:both;}

.tourCon01 { }
.tourCon .tourImg { float:left; width:36.5%; opacity:0; filter: alpha(opacity=0;);}
.tourCon .tourImg img { width:100%; vertical-align:top;}
.tourCon .tourText { position:absolute; width:52.5%; left:47.5%; top:0; padding:0%; opacity:0; filter: alpha(opacity=0;);  /*transform: translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%);*/ pointer-events: none; user-select: none; -webkit-user-select: none; }

.tourCon01 .tourImg { margin-left:11%;}
.tourCon02 .tourImg { float:right; margin-right:11%;}
.tourCon01 .tourText { padding-left:5%;}
.tourCon02 .tourText { left:0; text-align:right; padding-right:5%;}

.active.tourImg {opacity:1; filter: alpha(opacity=100;); transition: all 0.6s ease-in-out 0.3s;}
@media  (min-width: 769px){
.tourCon .tourText {}
.active.tourText {opacity:1; filter: alpha(opacity=100;); top:12.5%; transition: all 0.6s ease-in-out 0.5s;}
}

@media  (max-width: 1480px){




}

@media  (max-width: 1280px){

.tourText dd { font-size:0.95em; line-height:1.85em;}

}

@media  (max-width: 1024px){
.tourCon { width:96%; margin:0 auto 6.5%;}
.tourCon .tourImg { float:none; width:100%; margin:0 !important;}
.tourCon .tourText { position:relative; width:100%; left:0; text-align:left !important; padding:0 2% 0 3% !important; }
.tourText .subText03 dt { margin-top:-2em; text-shadow:0 0 3px rgba(0, 0, 0, 0.5);}
}

@media  (max-width: 768px){


.active.tourText {opacity:1; filter: alpha(opacity=100;); transition: all 0.3s ease-in-out 0.5s;}

}

@media  (max-width: 560px){
}


/* reser */ 
.reser #contents { padding-bottom:0;}
.reserCon01 { width:94%; max-width:1500px; margin:3% auto 5%; z-index:6 }
.active.reser03_04 { height:50%; transition: all 1.5s ease-in-out 0.5s; }

.reser_dl { font-size:1.07em; line-height:1.8em; margin-bottom:5%;}
.reser_dl dt { font-size:1.5em; line-height:1.5em; letter-spacing:-0.02em;}
.reser_dl dd { margin:1% 0;}
.reser_dl dd .list01 li { font-weight:200;}

.reserCon02 { width:94%; max-width:1500px; margin:0 auto 5%;}
.reserCon03 {}
.reser01_01 { position:absolute; width:49.8%; right:0; top:0; z-index:3;}
.reser01_02 { position:absolute; width:100%; height:13%; background:#fff; left:0; top:0; z-index:1;}
.reser01_03 { position:relative; z-index:2;}
.cancel_rate { max-width:1480px; margin:0.8% 0 1.2%;}
.cancel_rate:after {content:"";display:block;clear:both;}
.cancel_rate li { float:left; margin-right:1%; text-align:center; background:#f8f8f8; color:#000; padding:1.5% 1%; -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); box-shadow:2px 2px 3px rgba(0, 0, 0, 0.3)}
.cancel_rate li .rateTitle {font-family:'Noto Sans KR', sans-serif; font-size:0.95em; line-height:1.35em; margin:0.3em 0;}
.cancel_rate li .rateText { font-family:'Noto Sans KR', sans-serif;font-size:1.45em; line-height:1.8em;}

.reser_frame { padding:5% 0 2%; width:96%; max-width:1500px; margin:0 auto;}
.reser_frame iframe { width:100%; height:1350px; padding:0; background:#fff; border:0; overflow-y:auto; opacity:0; filter: alpha(opacity=0;);  }

.priceApp { font-size:1.05em;margin-bottom:10px; text-align:right;}
.active .reser_frame iframe { opacity:1; filter: alpha(opacity=100;); padding-top:2%; transition: all 0.5s ease 0.5s;}

.mapCon { margin-top:4%;}
.mapFrame { position:relative; width:100%; height:0; padding-bottom:45%; margin:0 auto; background:#ddd; border:1px solid #eee; overflow:hidden; }
.mapFrame iframe {position:absolute; width:100%; height:100%; left:50%; top:30%; opacity:0; filter: alpha(opacity=0;); transform: translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); border:0;}
.active .mapFrame iframe { opacity:1; filter: alpha(opacity=100;); top:50%; transition: all 0.5s ease 0.5s;}


@media  (max-width: 1420px){
.cancel_rate li .rateTitle { font-size:0.9em;}
.cancel_rate li .rateText { font-size:1.35em;}
}

@media  (max-width: 1280px){
.reser_dl { font-size:1em;}
.cancel_rate li .rateTitle { font-size:0.85em;}
.cancel_rate li .rateText { font-size:1.25em;}

}

@media  (max-width: 1024px){


.priceApp { font-size:1em;}
.cancel_rate li {width:18%; margin-right:2%; margin-bottom:2%; padding:3% 1%; }

.cancel_rate li .rateTitle { font-size:1em;}
.cancel_rate li .rateText { font-size:1.35em;}

}

@media  (max-width: 768px){
.reserCon01 { width:96%; margin:5% auto 7%; }
.reserCon02 { width:96%; }

.reser_dl { font-size:1em; line-height:1.6em; margin-bottom:6%;}
.reser_dl dt { font-size:1.25em; line-height:1.5em; font-weight:400; padding-left:0.75em;}
.reser_dl dd { margin:1.5% 0 1.5%;}

.cancel_rate li {padding:2% 1%; }
.cancel_rate li .rateTitle { font-size:0.85em;}
.cancel_rate li .rateText { font-size:1.25em;}

.priceApp { font-size:0.9em;}

.mapFrame { width:100%; padding-bottom:80%; }
.mapFrame iframe { width:200%; height:200%;}
}

@media  (max-width: 560px){
.cancel_rate li {letter-spacing:-0.05em;}
.cancel_rate li .rateTitle { letter-spacing:-0.05em;}
.cancel_rate li .rateText { font-size:1.15em;}
}

@media  (max-width: 420px){
.cancel_rate li .rateTitle { font-size:0.7em;}
.cancel_rate li .rateText { font-size:1em;}
}

@media  (max-width: 360px){
.cancel_rate li .rateTitle { font-size:0.65em;}
.cancel_rate li .rateText { font-size:0.95em;}
}

/*  commnuity */

.boardCon { position:relative; width:100%; padding:7% 0; background:#fff; z-index:3;}
.boardCon > div { width:96%; max-width:1500px; margin:0 auto;  padding-top:3%; opacity:0;}
.active.boardCon > div { opacity:1; filter: alpha(opacity=100;); padding-top:0; transition: all 0.7s ease-in-out 0.5s;}
.boardCon, .boardCon a { color:#000;}

.boardCon02 { width:100%; margin:0 auto;}
.board02_01 { position:relative; width:87%; margin:0 auto;}

.board03_01 { position:absolute; width:100%; left:0; top:40%; text-align:center; z-index:2; }
.board03_01 dt {font-family: 'Arizonia', cursive; font-size:19em; line-height:0.8em; color:#345d8d; margin-top:-0.6em;}
@media  (max-width: 1480px){ .board03_01 dt{ font-size:12vw; }}
@media  (max-width: 768px){ .board03_01 dt{ font-size:16vw;}}
.board03_01 dd {font-family: 'Montserrat', sans-serif;}
@media  (max-width: 1024px){

.boardCon01 { padding: 15% 0 3%;}
.board01_01 dt { font-size:0.9em; line-height:1.5em; letter-spacing:-0.05em;}
.board01_01 dd { margin:1em 0 0 3em; font-size:0.5em; line-height:1.66em; opacity:0.5;}
.boardCon { }
.board03_01 dd {font-size:0.5em; line-height:1.2em;}
}